现象 最近大家在安装新版本的 Zabbix 过程中,可能会经常看到这样的错误(图片来自 N 个群友) 原因 在查看官网的 Release Notes 之后,发现新版本是增加了对数据库编码的检查,由于数据库编码不匹配,才导致以上问题,老版本无此问题 影响版本:ZABBIX 5.0.0alpha3,Zabbix 4.4.6 及 Zabbix 4.0.18 以后版本 具体查看 https://support.zabbix.com/browse/ZBXNEXT-5603 解决办法 如果为全新安装,建议删除 zabbix……

阅读全文